
BODY{margin:0px; background: url('CWTemplt__BG.JPG') no-repeat scroll top center;background-color: #B07883; font-family: Arial, Helvetica, sans-serif; }
A{color: #FF6666; }
A:HOVER{color: #FE0101; }
A.menu{color: #F8E9ED; font-size: 14px; font-weight: normal; text-decoration: none; }
A.menu:HOVER{color: #4D0D19; font-size: 14px; font-weight: normal; text-decoration: none; }
A.footer{color: #0000FF; font-size: 12px; text-decoration: underline; }
A.footer:HOVER{color: #FF0000; font-size: 12px; text-decoration: underline; }
HR{border: 0; color: #990033; height: 1px; }
.tdstore{color: #990099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; }
.tdstore1{background-color: #FFD4FF; color: #990099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; }
.tdbasket{color: #F8E9ED; font-size: 14px; font-weight: bold; }
.basketline{color: #990099; }
.storeon{}
.storeoff{}
.checkouthead{background-color: #26A22C; color: #000000; }
.clCMAbs{left: 0; position: absolute; top: 0; visibility: hidden; }
.clBar{background-color: #FFFFFF; height: 10; layer-background-color: #FFFFFF; position: absolute; visibility: hidden; width: 10; }
.clLevel0{background-color: #CC33CC; color: #F2E612; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; layer-background-color: #CC33CC; }
.clLevel0over{background-color: #FFC4FF; color: #990099; cursor: pointer; cursor: hand; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; layer-background-color: #FFC4FF; }
.clLevel0border{background-color: #CC33CC; color: #FFFFFF; position: absolute; text-decoration: none; visibility: hidden; }
.clLevel1{background-color: #FFB8FF; color: #101010; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; padding: 2px; position: absolute; layer-background-color: #FFB8FF; }
.clLevel1over{background-color: #CC33CC; color: #F2E612; cursor: pointer; cursor: hand; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; padding: 2px; position: absolute; layer-background-color: #CC33CC; }
.clLevel1border{background-color: #CC33CC; color: #FFFFFF; position: absolute; visibility: hidden; }
.logincl{color: #CC33CC; font-size: 11px; }
.maintdarea{}
.menutdarea{}
A.menu2{color: #CE9AA3; font-size: 14px; font-weight: normal; text-decoration: none; }
A.menu2:HOVER{color: #4D0D19; font-size: 14px; font-weight: normal; text-decoration: none; }
A.menu3{color: #990033; font-size: 11px; font-weight: bold; text-decoration: none; font-style: italic; }
A.menu3:HOVER{color: #F2E612; font-size: 11px; font-weight: bold; text-decoration: none; font-style: italic; }
.txtdata{background-color: #FFFFFF; border: inset 1px; font-size: 10px; }
.butface{background-color: #FFFFFF; border: rigde 1px; font-size: 10px; }
.tdstorehead{color: #990099; font-size: 14px; font-weight: bold; }
.tdstorehead1{color: #990099; font-size: 14px; font-weight: bold; }
.tdstorebrief{color: #990099; font-size: 12px; font-weight: normal; }
.tdstorebrief1{color: #990099; font-size: 12px; font-weight: normal; }
.tdbasketcon{color: #CB989F; font-size: 12px; }
.specheading{background-color: #990099; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; font-style: normal; }
.contentarea{}
.contentbasket{color: #7B3E49; font-size: 12px; font-weight: bold; }
.checkheadings{color: #4D0D19; font-size: 12px; font-weight: bold; }
.checkitems{color: #4D0D19; font-size: 13px; }
.checkbackgd{}
.menubackgrd{}
.specitems{background-color: #FFFFFF; color: #990099; font-size: 11px; }
A.sidemenu{color: #E2CDC6; font-size: 13px; font-weight: bold; text-decoration: none; }
A.sidemenu:HOVER{color: #304BA0; font-size: 13px; font-weight: bold; }
.checkoutbox{}
A.cbox{}
A.cbox:HOVER{}
H1{color: #4D0D19; font-size: 25px; margin: 0px; padding: 0px; }
H2{color: #CD99A1; font-size: 20px; margin: 0px; padding: 0px; }
H3{color: #7B3E49; font-size: 18px; }
H4{color: #FF3333; font-size: 16px; margin: 0px; padding: 0px; }
H5{}
H6{}
.maintd{color: #4D0D19; font-size: 15px; }
.mainpictd{}
a.MenuLabelLink,a.MenuLabelLink:link,a.MenuLabelLink:visited,a.MenuLabelLink:hover{color: #CB989F; font-size: 15px; margin: 8px; padding: 8px; text-decoration: none; }
a.MenuLabelLinkOn,a.MenuLabelLinkOn:link,a.MenuLabelLinkOn:visited,a.MenuLabelLinkOn:hover{color: #E2CDC6; font-size: 15px; margin: 8px; padding: 8px; text-decoration: none; }
a.MenuItemLink,a.MenuItemLink:link,a.MenuItemLink:visited,a.MenuItemLink:hover{color: #4D0D19; font-size: 12px; margin: 2px; padding: 3px; text-decoration: none; }
a.MenuItemLinkOn,a.MenuItemLinkOn:link,a.MenuItemLinkOn:visited,a.MenuItemLinkOn:hover{color: #FFFFFF; font-size: 12px; margin: 2px; padding: 3px; text-decoration: none; }
.em_background{background-color: #FFFFFF; }
.em_content{background-color: #FFFFFF; color: #000000; }
.em_h1{}
.em_h2{}
.em_h3{}
.em_h4{}
.em_hr{border: 0px; height: 1px; noshade: true; }
A.em_link{}
A.em_link:HOVER{}
.blogh1{margin: 2px 0px 15px 0px; }
.blogh2{color: #4D0D19; font-size: 1.1em; }
.tdblog{font-size: .9em; }
.tdfooterblog{}
.blogarchive{font-size: 0.8em; }
a.blog, a.blog:link, a.blog:visited{font-size: .9em; }
a.blog:hover{}
a.blogfooter, a.blogfooter:link, a.blogfooter:visited{}
a.blogfooter:hover{}
.bloghr{border: 0px; height: 1px; noshade: true; }
.spacermain{height: 1px; width: 500px; }
.spacerbar{height: 1px; width: 160px; }
.blogsearch{}
.cellstyle1{}
.cellstyle2{}
.cellstyle3{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
.specitems{background-color: #FFFFFF; color: #000000; }
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}.myMenu { position: absolute; visibility: hidden; z-index: 1105; }     
.myMenuLabelleft,.myMenuItemleft { padding: 0px; text-align: left; }        
.myMenuLabelcenter,.myMenuItemcenter { padding: 0px; text-align: center; }      
.myMenuLabelright,.myMenuItemright { padding: 0px; text-align: right; }     

#CWMenu { width: 100%;padding: 0px;z-index: 1100;}


#footr{clear:both;}
#footr-left{
float:left;
width:327px;
height:92px;
background:url(CWTemplt__F.GIF);
}
#footr-mid{
float:left;
width:328px;
height:92px;
background:url(CWTemplt__G.GIF);
}
#footr-right{
float:right;
width:327px;
height:92px;
background:url(CWTemplt__H.GIF);
}

#footr p {
padding: 2px;
margin: 0;
}

#footr-extra-0 {
/* this is the left footer zone */
padding: 10px;
}

#footr-extra-1 {
/* this is the middle footer zone */
padding: 10px;
}

#footr-extra-2 {
/* this is the right footer zone */
padding: 10px;
}
ul#fadedblock {margin-left: 0; padding-left: 0;list-style-type: none;}
ul#fadedblock li {list-style:none;}








h1, h2, h3, h4, h5, h6{
	text-align: left !important;
}

#side-bar-wrapper{
	margin-left: 16px;
}

#main-content-area{
	width: 670px;
}

#main-content-area a, a:active, a:visited{
	color: #888888; 
	text-decoration: none;	
}
#main-content-area a:hover{
	color: #3E79B5; 
	/*text-decoration: underline*/
}


/* Store menu */
#storemenu{
	width: 175px;
	background: none;
	border: none;
	font-size: 1.0em;
}

#storemenu ul,
#storemenu li ul{
	margin: 0;
	padding: 0;
	list-style-type: none;		
}

.ie8 #storemenu li{
	margin: 0 !important;
}

#storemenu a{
	display: block;
	padding: 5px 0 5px 5px;
	border-bottom: 1px solid #AAAAAA;	
}

#storemenu a:active,
#storemenu a:visited,
#storemenu a {
	color: #00529C;
	text-decoration: none;
	font-size: .85em;
}

#storemenu a:hover{
	background: #FFFFFF;
	color: #AAAAAA;
}

#storemenu ul li a{
	color: #FBDBE1 !important;
	background: ##E7E8E8;	
}
#storemenu ul li ul li a{
	color: #C5959A !important;
	background: ##E7E8E8;
	font-size: .83em !important;
	margin-left: 6px;	
}
#storemenu ul li ul li ul li a{
	background: #CAC5C5;	
}
#storemenu ul li .ui-menu{width: 190px;}

.hidemenu{
	display: none;
}
.shomenu{
	display: block;
}

.selected-menu{
	font-style: italic;
}

.selected-menu-1{
	display: inline-block;	
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 10px;
	border-color: transparent transparent transparent #AAAAAA;
	padding-right: 5px;
}





.store-sidebar-name{
	margin: 0 0 8px 0;
	color: #C5959A;
	font-size: 0.9em;
	font-weight: bold;
	padding-left: 5px;
}


#mycartdiv {
	text-align: center;
	width: 165px;
	margin: 15px 0 0 7px;
}

#mycartdiv a{
	color: #4D0D19;
	background: #FAD6DD;
	height: 30px;
	line-height: 30px;
	font-size: 0.9em;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #000000;
}

#mycartdiv a:hover{
	background: #B2B2B3;
	color:#FCEFA1;
}

/* end menu */

.hidden-box{display: none;}

.box-image{
	/*border: 1px solid transparent;*/
	border: 1px solid #D6D8DC;
	/*height: 210px;*/
	padding: 2px;
	position: relative;
}

.box-image-4{
	height: 180px;
}

.box-image-3{
	height: 210px;
}

.box-image-2{
	height: 240px;
}

.box-image-1{
	height: 350px;
}


.box-image:hover{
	border: 1px solid #888888;
}


.box-prodname{
	padding: 0;
	margin: 0;
	margin-top: 5px;
	height: 40px;
	overflow: hidden;
	font-size: 1.1em;
}



.box-price{
	margin-top: 7px;
}

.box-price span{
	display: inline-block;
}

.box-price-standard{
	margin-left: 7px;
	font-weight: bold;
	font-size: 1em;
	color: #4D0D19;
}

.box-old-price{
	text-decoration: line-through;
	color: #396B9E;
	font-weight: normal;
	font-size: 0.8em;	
}

.box-sale-price{
	color: #F04444;
	font-weight: bold;
}

.box-special-comments{
	font-size: 0.7em;
	color: #555555;
	margin-top: 5px;
}

.box-bottom{
	margin-top: 5px;
}

.box-bottom span{
	font-size: 0.8em;
	vertical-align:middle;	
}

.box-summary-bottom{
	font-size: 0.9em;
	padding:2px 0 10px;	
}

.box-summary-bottom a{
	color: #0000FF;	
}
.box-summary-bottom a:hover{
	color: #870500;
}


.multi-store {
	
}

.box-product-details{
	font-size: 0.7em;
	font-style: italic;
	color: #555555;
	overflow: hidden;
	margin-top: 10px;
	height: 30px; /* 2 lines */
	line-height: 15px; 
}


.store-row p{
	padding: 4px 0;
	color: #3F3F3F;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	
}

.store-row h1{
	font-size: 1.7em !important;
}

.store-row{
	
}
.box-edge-all{border: 1px dashed #F8E9EC;}

.box-edge-top-left{
	border-left: 1px dashed #F8E9EC;
	border-top: 1px dashed #F8E9EC;
}

.box-edge-top-left-bottom{
	border-left: 1px dashed #F8E9EC;
	border-top: 1px dashed #F8E9EC;
	border-bottom: 1px dashed #F8E9EC;
}

.box-edge-left{	border-left: 1px dashed #F8E9EC;}
.box-edge-top{	border-top: 1px dashed #F8E9EC;}
.box-edge-right{	border-right: 1px dashed #F8E9EC;}
.box-edge-bottom{border-bottom: 1px dashed #F8E9EC;}
.box-review span{ }

.box-column p{
	padding: 0;
	margin: 0;	
	font-size: 0.8em;
}

.box-price-large{
	margin: 5px 0 12px 6px;
	font-size: 1.3em;
}

.our-price{
	font-size: 1em;
	font-weight: bold;
	color: #8B8B8D;
}

.pad-left{
	padding-left: 10px;
}



#quantity-box{
	padding: 4px;
}

#quantity-box input{
	width: 3em;
	font-size: 0.9em;
	padding: 1px 3px;
}


#add_item_wrapper{
	margin: 10px 0 10px 30px;
	min-width: 90px;
	
	height: 35px;
	display: inline-block;
}

.add_item_layout{
	border: 1px solid #000000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #8B8B8D;
	text-align: center;	
}

#add_item_wrapper a{
	display: block;	
	font-size: 1em;
	color: #FFFFFF;
	line-height: 35px;
	height: 35px;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
}

#add_item_wrapper a:hover{
	color: #FCEFA1;
	background: #B2B2B3;
}

#product-summary{
	color: #000000;
}

#product-summary h3{
	/*color: #CD0A0A;*/
	text-align: left;
}

#product-summary p{
	margin-left: 10px;
}

#product-options select{
	
}

.prod-options{
	padding-top: 4px;
	padding-bottom: 4px;
}

.prod-options-left{
	min-width: 160px;
	text-align: right;
	font-size: 0.9em;
	padding-right: 4px;
}

.prod-options-right input{
	height: 26px;
	font-size: 1em;
	width: 160px;
}
.prod-options-left,
.prod-options-right{
	float: left;
	line-height: 26px;
}

.select-options{
	padding: 3px;
	min-width: 160px;
}

.product-resources{
	line-height: 25px;
	padding: 5px 0;
}

.product-resources.alt-colour{
	background: #F0F0F0;
}

.product-resources-link{
	display: inline-block;
	min-width: 200px;
}

.product-resources-desc{
	font-style: italic;
}

.required-option{
	font-size: 0.9em;
	color: #FF0000;
	font-weight: bold;
	padding: 2px 0 0 10px;
}

.wait-box{ 
	background: url(/templates/loadng.gif) no-repeat center center;
	border: none !important;
}

.check-button{
	color: #000 !important;
	background: #D6D8DC !important;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9em;
	border: 1px solid #000000 !important;
}
.check-button:hover{	
	color: #000 !important;
	background: #B2B2B3 !important;
}

.void-image{
	width:100%; 
	height: 100%;
	background: url(/templates/no-image-back.png) #FFFFFF;
}

/* store page links */

.store-page-top{
	background: #7A3F49;
	padding: 7px 10px 10px;
	margin: 4px 0;
	border: 1px solid #D6D8DC;
}

.store-page-top-itpp,
.store-page-top-cnum,
.store-page-top-ordr{	
	margin-top: 4px;
	margin-left: 5px;
	float: left;
	font-size: 0.8em;
	color:#F0F0F0;
}

.store-page-top-ordr{
}

.store-page-top select{
	
}

.page-links{
	color: #FFFFFF;
	font-size: 0.8em;
	float: right;
	
}

.page-links a{
	
}

a.page-links-selected,
a.page-links-non{
	margin-bottom: 3px;
	padding: 0 4px;
	margin: 0 4px;
}

a.page-links-non{
	color:#FFFFFF !important;
}

a.page-links-selected{
	display: inline-block;		
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: #F8E9ED;
	color: #4D0D19 !important;
	text-decoration: none;	
}

a.page-links-selected:hover{
	color: #000;
}

.page-link-outer{
	margin-top: 7px;
	margin-right: 10px;
	position: relative;
	width: 4px;
	height: 13px;
	display: inline-block;
}

a.page-links-prev,
a.page-links-next{
	width: 0; 
	height: 0;
	position: absolute;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;	
}

a.page-links-prev{
	border-right: 12px solid #F8E9ED;
}

a.page-links-next{
	border-left: 12px solid #F8E9ED;
}


/* store multi group page */
.store-group-heading{
	padding: 4px;
	margin: 3px 1px;
}

.store-group-h2 {float: left;}

.store-group-h2 h2{
	font-weight: normal;
	font-size: 0.9em;
}

.store-group-h2 a{
	color: #64004F;
}
.store-group-h2 a:hover{
	color: #3F3F3F;
	text-decoration: underline;
}

.store-group-showmore{
	float: right;
	font-size: 1.0em !important;
	margin-top: 3px;
	text-decoration: underline !important;
}

.store-group-showmore a{
	color: #93051F !important;
}
.store-group-showmore  a:hover{
	color: #EEBAC7 !important;
}

.hansel-gretel h1{
	font-weight: normal;
	font-size: 0.9em;
	display: inline;
}

.hansel-gretel a,.hansel-gretel a:visited{
	color: #000;
	font-size: 0.9em;
}

.hansel-gretel a:hover{
	text-decoration: underline;
	font-size: 0.9em;
}

/* store search */

.store-search{
	margin-bottom: 10px;
	margin-left: 8px;
}

.store-search input{
	width: 130px;
	border: #C5959A 1px solid;
	line-height: 24px;
	height: 24px;
}

.search-val{
	float: left;
	padding-left: 2px;
}

.search-button{
	float: left;
	display: block;
	width: 24px;
	height: 24px;
	/*background: url(/templates/magnify-black-18.png) no-repeat center center #00A020;*/
	background: url(/templates/magnify-white-18.png) no-repeat center center #AAAAAA;
}

.search-button:hover{
	background: url(/templates/magnify-black-18.png) no-repeat center center #C5959A;
}

/* Login box Link css */
.show-login-box{
	font-weight: normal;
	color: #870500;
}

.show-login-box a,
.show-login-box a:active,
.show-login-box a:visited{
	text-decoration: underline;
	font-size: 0.8em;
}

.show-login-box a:hover{
	color: #00A020;
}

/* Login box css */

.ui-dialog{z-index: 1200 !important;}
.ui-dialog-buttonset{font-size: 0.9em;}
.ui-button-text{font-size: 0.9em !important; padding: 1px;}
.ui-widget-overlay { 
    background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x !important;
    opacity: 0.6 !important;
    filter:Alpha(Opacity=60) !important;  
}
.ui-button-text{color: #808080;} 
.ui-button-text:hover{color: #000000;}

#login-popup{
	font-size: 0.8em;	
}

#login-popup label{
	display: inline-block;
	width: 120px;
	text-align:right;
}

#login-popup a, #login-popup a:visited, #login-popup a:active{ 	color: #0063FF; }
#login-popup a:hover{ color: #ff0000; }

#login-popup input[type='text'],
#login-popup input[type='password']{
	border: 1px solid #808080;
	font-size: 0.9em;
	height: 27px;
	line-height: 27px;
	padding: 2px;
	width: 200px;
}

#login-popup p{
	margin: 1.5em 1em;
}
.missing-data{
	color: #D20101;
	font-weight: bold;
}
.msg-style-0{
	font-weight: bold;
	color: #FF0000;
}
.msg-style-1{
	font-weight: bold;
	color: #00861B;
}

/* End Login box css */
